MINOVAES - PRODUCT - Feature #794
Widget
01/27/2022 02:28 PM - Kezia Pawitra Yulianti

Status: Closed

Priority: Immediate
Assignee: Saswanto Tampan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/08/2021
02/02/2022
0%

0.00 hour
0.00 hour

Description
Dear, Team Developer.

sampai dengan today.

berjalan sampai dengan today.

t secure | remote.minovais.com

My Practices

Financial

1. Widget Income diganti jadi HeadCount. Ambil dari PHRPA0002 field EmployeeStatus 01.
2. Widget Achievement diganti jadi Hiring(year to date). Ambil dari PHRPAO0002 field MovementType 01. per awal tahun berjalan

4. Widget Profit diganti jadi Turnover (%). Ambil dari Terminate dibagi dengan HeadCount.

Human Business

Workplace

My Workplace Welcome back ericssan

Search

Mohon Bantuannya untuk update widget di port product yaa seperti yang sudah dilakukan di port RSM sebelumnya:

3. Widget Profit Margin diganti jadi Terminate(year ti date). Ambil dari PHRPAQ002 Field EmployeeStatus 03. per awal tahun

© incogrito

Q. Help . ericsson ~

Practices Management

Financial Accounting

Human Resource

96%

Achievement

$

2.1M

Profit

Business Intelligence

System Administration Achievement

Port : 31133
Db : product 2021

Terima Kasih.

P N

6 Months Period

Lorem Ipsum Dolor Sit Amet

History

#1 - 01/27/2022 02:29 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 01/28/2022 10:36 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

penmbahan di
PCMWFCUSTPARAM
dengan id : GETDASHBOARDDATA

perubahan du page
...\Views\Home\Index.js

#3 - 02/03/2022 04:41 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Closed

- Assignee changed from Kezia Pawitra Yulianti to Saswanto Tampan

07/05/2025

1/2




ok Done ya

Tks
